<?php
/**
 * @package linea21.core
 * @subpackage theme
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages //////////// 
if (!function_exists('AuthenthificationProcess')){ 
include_once("../lib/lib_common.php");
ReloadIndex('admin');
}
////////////

$rub_link_add=$rub_link."&amp;todo=add";
$rub_link_list=$rub_link."&amp;todo=list";
$rub_link_mod=$rub_link."&amp;todo=mod";
$rub_link_det=$rub_link."&amp;todo=det";

$search="search.php?rub=".$rub;
if($todo=='add') $title=$GLOBALS['lang']['theme']['add'];
if($todo=='list') $title=$GLOBALS['lang']['theme']['list'];
if($todo=='mod') $title=$GLOBALS['lang']['theme']['mod'];
if($todo=='sup') $title=$GLOBALS['lang']['theme']['sup'];
if($todo=='det') $title=$GLOBALS['lang']['theme']['det'];
if($todo=='det' && isset($is_sd)) $title=$GLOBALS['lang']['sdtheme']['det'];

?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink">
				<a href="<?php echo $rub_link_add; ?>" title="<? echo $GLOBALS['lang']['theme']['add'];?>"><? echo $GLOBALS['lang']['theme']['add'];?></a> 
				| 
				<a href="<?php echo $rub_link_list; ?>" title="<? echo $GLOBALS['lang']['theme']['list'];?>"><? echo $GLOBALS['lang']['theme']['list'];?></a>
				| 
				<a href="<?php echo $search; ?>" title="<? echo $GLOBALS['lang']['menu']['search'];?>"><? echo $GLOBALS['lang']['menu']['search'];?></a>
</div>
</div>
